Subject: Re: HP 1631D logic analyzer, some basic questions:

From: Bdale Garbee <[email-masked]>
Date: Sun Jun 15 05:12:00 2003

[email-masked] (Harvey White) writes:

> I'll have to see if I can find data on HP-IL, might be worth rolling
> an interface for it, or just stick to the IEEE-488....

The most common configuration was a 9121 or 9122 floppy disk drive attached
via HP-IB aka IEEE-488.

I used to be the product support engineer in the factory for the 163X family
circa 1986, and probably still have a full, annotated service manual at 
somewhere... but I'm on the other side of the planet at the moment and won't
be home for several weeks.

Bdale